> ## Documentation Index
> Fetch the complete documentation index at: https://docs.somya.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Clerk Webhook



## OpenAPI

````yaml https://api.somya.ai/openapi.json post /v1/webhooks/clerk
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v1/webhooks/clerk:
    post:
      tags:
        - webhooks
      summary: Clerk Webhook
      operationId: clerk_webhook_v1_webhooks_clerk_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Clerk Webhook V1 Webhooks Clerk Post

````